#resultsFrame {
}

.videoDuration {
	position: relative;
	top: -24px;
	right: 4px;
	float: right;
	text-align: right;
	background-color: #222;
	opacity: .8;
	height: 20px;
	color: #ccc;
	display: inline-table;
}

#searchFields {
	position:fixed; 
	top:0; 
	z-index:3; 
	height:62px; 
	width:919px; 
	overflow-y:auto; 
	overflow-wrap:break-word; 
	background-color:#fff; 
	padding:8px;
}

.error { 
	background-color: #a00 !important; 
	color: #ffff !important;
	padding: 5px;
}

.videoThumbnail {
	Height: 134px;
}

.videoThumbnailCell {
}

h2.videoTitle {
	font-size:14px;
	font-weight:bold;
	display:block;
	height: 30px;
}

.videoDescription {
	font-size:12px;	
	display:block;
	height: 56px;
}

.result {
	height: 144px;
}